/* TEMPLATE OVERRIDES */
.sides {
    padding: 0 40px;
}
#poi .sppb-col-md-4, #activities .sppb-col-md-3 {
    margin-top: 40px !important;
}

@media (max-width: 992px) {
    .logo-image-phone {
        height: 72px !important;
    }
}
#welcome {
    margin-top: -20px !important;
}
/* HEADER */
.sp-dropdown-inner a {
    color: #252525 !important;
}
#sp-header.header-sticky {
    background: #fff;
}
#sp-header.header-sticky a {
    color: #252525;
}
#sp-header.header-sticky ul>li>a {
    color: #252525;
}

/* MENU */
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #aaaaaa;
}
.sp-megamenu-parent>li:hover>a {
    color: #aaaaaa;
}
/*
.book-now {
    background-color: #0345BF;
    color: #fff;
}
.book-now a {
    color: #fff !important;
}
*/

/* PRICING TABLES */
.pricing-table {
    width: 100%;
    border-collapse: collapse;
    margin: 40px 0;
}
.pricing-table th {
    text-align: center;
}
.pricing-table td, .pricing-table th {
    border: 1px solid #ccc;
    padding: 15px;
}

